Subject: presentation of structures in chemical journals

From: Lisheng Cai <[email-masked]>
Date: Fri, 14 Apr 2000 11:30:31 -0500

Dear Sir/Madam:
	I am trying to present a lot of structures from quantum 
mechanics calculations in chemical journals.  The structures should 
be represented by open circles connected by hollow tubes, with atomic 
symbol within the circle.  Selected bond lengths and angles could be 
added in those diagrams.  I believe that this is the most economic 
way to present a lot of information in a limited space.  A lot of 
papers published in the literature related calculations have these. 
I can not find a program to do so.  For example, cerius2, insightII, 
and chemdraw, and the like do not present such structures.  Ideally, 
I need a program which can also import either Cartesian coordinates 
or internal coordinates.

Sincerely
Lisheng Cai
email:  [email-masked]